.o-list {
    list-style-type: none; /* 去掉默认的列表项符号 */
    padding: 0;
    margin: 0;
}

.o-list-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #f9f9f9;
    overflow: auto;
}

.o-role {
    flex: 1;
    font-weight: bold;
}

.o-company-badges {
    display: flex;
    flex-wrap: wrap;
    margin: 0 10px;
}

.badge {
    margin-right: 5px;
    padding: 5px 10px;
    border-radius: 12px;
    font-size: 0.875rem;
    color: #fff;
}

.badge-info {
    background-color: #17a2b8; /* Bootstrap info color */
}

.o-remove-link {
    /*color: #dc3545; !* Bootstrap danger color *!*/
    text-decoration: none;
    font-weight: bold;
}

.o-remove-link:hover {
    text-decoration: underline;
}
